Issue 24371 - Export to XDP? (Adobe XML compatibility?)
Export to XDP? (Adobe XML compatibility?)
Status: UNCONFIRMED
Product: gsl
Classification: Code
Component: www
current
PC Windows 98
: P5 trivial (vote)
: ---
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-13 23:52 UTC by jjr16
Modified: 2013-02-07 22:38 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jjr16 2004-01-13 23:52:34 UTC
http://www.adobe.com/enterprise/xml.html explains the Adobe XML architecture. 
It sounds somewhat similar to what OOo 1.1 does (regarding XML file formats and
PDF Export).  So, I was wondering if it would be worth a try to implement some
compatibility with the Adobe XML architecture (like Export to XDP, or ...).
This may need to be recategorized and/or split up into multiple issues, etc....
Comment 1 christof.pintaske 2004-01-16 08:26:07 UTC
another request for an export filter ...
Comment 2 ace_dent 2008-05-16 02:12:32 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:46:10 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".